#openbook-html .page-html .h44 {
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}
#openbook-html .page-html .merge {
display: block;
font-size: 1em;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .tit {
display: block;
font-size: 2.5em;
text-align: left;
margin-top: 2em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit1 {
display: block;
font-size: 1.5em;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit1a {
display: block;
font-size: 1em;
text-align: center;
margin-top: 12em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit3 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit2 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
}
#openbook-html .page-html .tita {
display: block;
font-size: 1em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit3a {
margin-left: 6em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .titt {
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .titta {
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .titt3 {
display: block;
font-size: 1.4em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .tittb {
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .sera {
display:block;
text-align:center;
margin: 10em 0 0 0;
text-indent:0em;
}

#openbook-html .page-html body {
text-align: justify;
}
#openbook-html .page-html a {
text-decoration: none;
}
#openbook-html .page-html .inline {
vertical-align: top;
}
#openbook-html .page-html .inline1 {
vertical-align: middle;
}
#openbook-html .page-html img {
width: auto; height: auto; display: inline !important;
}
#openbook-html .page-html .apt {
display: block;
margin-top: 1.0em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.60em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .apt-1 {
display: block;
margin-top: 2.0em;
margin-bottom: 2.0em;
text-align: center;
font-size: 1.60em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html div.bkt {
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-right: 1.50em;
margin-left: 1.0em;
}
#openbook-html .page-html div.bkt-1 {
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 1.0em;
margin-right: 0em;
}
#openbook-html .page-html div.bkt5 {
margin-top: 0.50em;
margin-bottom: 0.50em;
margin-right: 1.50em;
margin-left: 1.0em;
}
#openbook-html .page-html .box {
border: solid 1pt;
padding-left: 0.50em;
padding-right: 0.50em;
padding-top: 1.00em;
padding-bottom: 1.00em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
}
#openbook-html .page-html .box_t {
border: solid 1pt;
padding-left: 0.50em;
padding-right: 0.50em;
padding-top: 0.5em;
padding-bottom: 0.5em;
margin-top: 2.50em;
margin-bottom: 0.50em;
margin-left: 2em;
margin-right: 4em;
}
#openbook-html .page-html .bxt {
display: block;
font-size: 1.20em;
text-align: center;
margin-top: 0em;
margin-bottom: 1.00em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .cap {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1.50em;
font-size: 0.85em;
page-break-before: avoid;
}
#openbook-html .page-html .cap1 {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size: 0.85em;
page-break-before: avoid;
}
#openbook-html .page-html .cn {
display: block;
font-size: 1.7em;
font-weight: bold;
margin-top: 1.50em;
margin-bottom: -0.3em;
text-decoration: underline;
}
#openbook-html .page-html .cn1 {
display: block;
font-size: 0.90em;
font-weight: bold;
font-style: italic;
margin-top: 0.3em;
margin-bottom: 2.00em;
}
#openbook-html .page-html div.black {
margin-top: 0.50em;
margin-bottom: 0.50em;
padding-top: 1.50em;
padding-bottom: 1.50em;
background-color: #000000;
}
#openbook-html .page-html div.gray {
margin-top: 1.00em;
margin-bottom: 1.00em;
padding-top: 1.0em;
padding-bottom: 15%;
padding-left: 1.0em;
padding-right: 1.0em;
background-color: #E2E2E4;
}
#openbook-html .page-html div.gray1 {
margin-top: 0.50em;
margin-bottom: 0.50em;
padding-top: 3.0em;
padding-bottom: 2.0em;
background-color: #E2E2E4;
}
#openbook-html .page-html div.gray2 {
margin-top: 0.50em;
margin-bottom: 0.50em;
padding-top: 0.50em;
padding-bottom: 0.50em;
padding-left: 0.50em;
padding-right: 0.50em;
background-color: #E2E2E4;
}
#openbook-html .page-html .cover {
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}
#openbook-html .page-html .crt {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .crts {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .ct {
display: block;
margin-top: 1.0em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.60em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .ct-1 {
display: block;
margin-top: 2.0em;
margin-bottom: 2.0em;
text-align: center;
font-size: 1.60em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .ct-2 {
display: block;
margin-top: 2.0em;
margin-bottom: 0.50em;
text-align: center;
font-size: 1.20em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .ext {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.85em;
}
#openbook-html .page-html .ext1 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.85em;
}
#openbook-html .page-html .ext-r {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.85em;
text-align: right;
}
#openbook-html .page-html .ext1-5 {
display: block;
margin-top: 0.50em;
margin-bottom: 0.50em;
text-indent: 0em;
font-size: 0.85em;
}
#openbook-html .page-html .fn {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.85em;
}
#openbook-html .page-html .h1 {
display: block;
font-size: 1.30em;
text-align: center;
margin-top: 1.0em;
margin-bottom: 0.50em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .h1-1 {
display: block;
font-size: 1.60em;
text-align: center;
margin-top: 1.0em;
margin-bottom: 0.50em;
}
#openbook-html .page-html .h1-2 {
display: block;
font-size: 1.80em;
text-align: center;
margin-top: 2.0em;
margin-bottom: 2.00em;
color: #ffffff;
/* font-family: sans-serif; */
}
#openbook-html .page-html .h1-3 {
display: block;
font-size: 1.50em;
text-align: center;
margin-top: 0em;
margin-bottom: 0.50em;
color: #ffffff;
/* font-family: sans-serif; */
background-color: #000000;
padding-top: 0.30em;
padding-bottom: 0.30em;
font-weight: bold;
}
#openbook-html .page-html .h2 {
display: block;
font-size: 1.20em;
text-align: center;
margin-top: 1.0em;
margin-bottom: 0.50em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .h3 {
display: block;
font-size: 1.10em;
text-indent: 0em;
margin-top: 1.0em;
margin-bottom: 0.50em;
font-weight: bold;
}
#openbook-html .page-html .h4 {
display: block;
font-size: 1.10em;
margin-top: 1.0em;
margin-bottom: 0.50em;
font-weight: bold;
}
#openbook-html .page-html .h44 {
display: block;
font-size: 2.0em;
text-align: center;
margin-top: 4.0em;
margin-bottom: 0em;
}
#openbook-html .page-html .hang {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.50em;
text-align: left;
text-indent: -1.50em;
}
#openbook-html .page-html .hang-1 {
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.50em;
text-align: left;
text-indent: -1.50em;
}
#openbook-html .page-html .hang-2 {
font-size: 1.0em; 
margin-top: 0.50em;
margin-bottom: 0em;
margin-left: 3.00em;
text-align: left;
text-indent: -1.85em;
}
#openbook-html .page-html .hang-20 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.50em;
text-align: left;
text-indent: -1.50em;
}
#openbook-html .page-html .hang-21 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.50em;
text-align: left;
text-indent: -1.50em;
}
#openbook-html .page-html .hang-22 {
font-size: 1.0em; 
margin-top: 0.50em;
margin-bottom: 0em;
margin-left: 3.00em;
text-align: left;
text-indent: -2.30em;
}
#openbook-html .page-html .hang-2b {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.00em;
text-align: left;
text-indent: -1.00em;
}
#openbook-html .page-html .hang-5 {
font-size: 1.0em; 
margin-top: 1.00em;
margin-bottom: 0.50em;
margin-left: 1.00em;
text-align: left;
text-indent: -1.00em;
}
#openbook-html .page-html .hang-52 {
font-size: 1.0em; 
margin-top: 1.00em;
margin-bottom: 0.50em;
margin-left: 1.30em;
text-align: left;
text-indent: -1.60em;
}
#openbook-html .page-html div.left {
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 1.0em;
}
#openbook-html .page-html .ser {
margin-top: 1.50em;
margin-bottom: 0.50em;
text-align: center;
}
#openbook-html .page-html .ser-2 {
margin-top: 0em;
margin-bottom: 2.0em;
text-align: center;
page-break-before: avoid;
}
#openbook-html .page-html .ser0 {
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
page-break-before: avoid;
}
#openbook-html .page-html .tab {
display: block;
text-indent: 0em;
margin-top: 1.50em;
margin-bottom: 0em;
font-size: 1.00em;
page-break-after: avoid;
}
#openbook-html .page-html .tab-1 {
display: block;
text-indent: 0em;
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.50em;
font-size: 1.00em;
page-break-after: avoid;
}
#openbook-html .page-html .tfn {
display: block;
margin-top: 0em;
margin-bottom: 1.50em;
text-indent: 0em;
font-size: 0.85em;
}

#openbook-html .page-html table {
text-align: left;
font-size: 0.9em;
}

table #openbook-html .page-html td.td1_t {
border-top: solid 1pt black;
}

table #openbook-html .page-html td.td0_t {
border-bottom: solid 1pt black;
}

table #openbook-html .page-html td.td2 {
vertical-align: bottom;
}
table #openbook-html .page-html td.td-1 {
padding-top: 1.00em;
}
table #openbook-html .page-html td.td-4 {
padding-left: 1.00em;
}
table #openbook-html .page-html td.border-1 {
border-top: 1pt solid #000000;
}

#openbook-html .page-html .toc {
display: block;
margin-top: 1.0em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.60em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}
#openbook-html .page-html .toc-1 {
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-align: left;
text-indent: -1.0em;
}
#openbook-html .page-html .toc-2 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.85em;
text-align: left;
text-indent: -1.75em;
}
#openbook-html .page-html .toc-3 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 5.35em;
text-align: left;
text-indent: -2.50em;
}
#openbook-html .page-html .toc-4 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.15em;
text-align: left;
text-indent: -1.15em;
}
#openbook-html .page-html .tx {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx-2 {
display: block;
margin-top: 0em;
margin-bottom: 1.0em;
text-indent: 1.0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx1 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx1-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx3 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx4 {
display: block;
margin-top: 2.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .txc {
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}
#openbook-html .page-html .txc-01 {
display: block;
margin-top: 0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}
#openbook-html .page-html .txc-15 {
display: block;
margin-top: 1.0em;
margin-bottom: 0.50em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}
#openbook-html .page-html .txr {
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
text-align: right;
}
#openbook-html .page-html ol {
margin-top: 1.00em;
margin-bottom: 1.00em;
margin-left: 0.5em;
}
#openbook-html .page-html ol.list-bold {
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.50em;
font-weight: bold;
}
#openbook-html .page-html ol.list-bold1 {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1em;
font-weight: bold;
}
#openbook-html .page-html ol.roman-list {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -0.3em;
text-align: left;
text-indent: -2.2em;
list-style-type: none;
}
#openbook-html .page-html ol.lower-alphaa {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.3em;
text-align: left;
text-indent: -1em;
list-style-type: none;
}
#openbook-html .page-html ol.lower-alpha {
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent: -1em;
list-style-type: none;
}
#openbook-html .page-html ol.upper-alpha {
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.8em;
text-align: left;
text-indent: -0.8em;
list-style-type: none;
}
#openbook-html .page-html ol.upper-alphaa {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1em;
text-align: left;
text-indent: -1.3em;
list-style-type: none;
}
#openbook-html .page-html ul {
margin-top: 1.00em;
margin-bottom: 1.00em;
margin-left: 0.50em;
}
#openbook-html .page-html ul.ul0 {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1em;
}
#openbook-html .page-html ul.list-hyphen {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1em;
text-align: left;
text-indent: -1.50em;
list-style-type: none;
}
#openbook-html .page-html li {
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html li.li-5 {
margin-top: 0.50em;
margin-bottom: 0em;
}
#openbook-html .page-html .break {
page-break-before: always;
}
